Subject: Re: Replaced "which see" with "q.v.".

From: John Williams <[email-masked]>
Date: Fri, 13 Oct 2017 11:34:34 -0700

What about just deleting it in all the places where it adds nothing
because there's already a hyperlink?

On Thu, Oct 12, 2017 at 5:26 PM, Richard Stallman <[email-masked]> wrote:
> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
> "This is about foobar, which see" is a customary usage in English.
> Perhaps not used so much nowadays as 50 years ago.  People who don't
> know it will have a good chance of figuring it out from the meanings
> of the two words."
>
> As for "q.v.", that is an erudite abbreviation that most people won't know,
> and won't have any way to figure out.
>
> Thus, this change would make the text harder to understand.  Please
> don't make this change.
>
> --
> Dr Richard Stallman
> President, Free Software Foundation (gnu.org, fsf.org)
> Internet Hall-of-Famer (internethalloffame.org)
> Skype: No way! See stallman.org/skype.html.
>